.card {
	display: flex;
	flex-direction: column;
	width: 250px;
	border: 1px solid gray;
	padding-bottom: 45px;
	position: relative;

}
.card-img {
	border-bottom: 1px solid gray;
}
.card-img img{
	margin: auto;
}
.card-button {
	background-color: #FFF8DC;
	width: 40%;
	padding: 5px 0;
	align-self: center;
	border: 1px solid gray;
	border-radius:10px;
	position: absolute;
	bottom: 5px;
}

.cards{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 10px;
	margin-top:25px;
}




